#expert-detail {
  .expert-text {
    p {
      margin-bottom: 1rem;
    }
    h2 {
      color: $navy;
      font-weight: 500;
      font-size: 20px;
      line-height: 30px;
      margin-bottom: 10px;
    }
    ul {
      li {
        position: relative;
        line-height: 26px;
        padding-left: 25px;
        &:before {
          content: '';
          position: absolute;
          top: 10px;
          left: 0;
          width: 5px;
          height: 5px;
          background-color: $text-color;
          @include border-radius(50%);
        }
      }
    }
  }
  .expert-image {
    @include media-breakpoint-down(sm) {
      margin-bottom: 30px;
    }
    img {
      width: 100%;
    }
  }
  .expert-name {
    color: $navy;
    font-weight: bold;
    font-size: 30px;
    line-height: 37px;
    letter-spacing: -0.35px;
    margin-bottom: 5px;
  }
  .expert-clinic {
    font-weight: 500;
    color: rgba(0, 0, 0, 0.6);
  }
}